* {
 margin: 0px;   
}

body {
    background-color: rgb(211, 217, 222);
}

#corpo {
    width: 90%; 
    height: 600px;
    background-color: white;
    margin-left: auto;
    margin-right: auto; 
    padding: 10px;
}

#marca{
    width: 23%;
    height: 60px;
    border: 1px solid;
    float: left;
    font-size: 2em; 
}

#busca{
    width: 73%;
    height: 60px;
    border: 1px dashed;    
    float: right;
}

#global{
    width: 100%;
    height: 30px;
    border: 1px solid;
    margin-top: 10px;
    float: left;   
}

#local{
    width: 23%;
    height: 250px;
    border: 1px solid;
    margin-top: 10px;
    float: left;   
}

#principal{
    width: 73%;
    height: 250px;  
    margin-top: 10px;
    float: right;
}

#breadcrumb{
    width: 100%;
    height: 10%;
    border: 1px solid;
}

#conteudo{
    margin-top: 10px;
    width: 100%;
    height: 85%;
    border: 1px solid;
}

#rodape{
    width: 100%;
    height: 30px;
    border: 1px solid;
    margin-top: 10px;
    float: left;    
}